Är det lönt att uppgradera ett PCI-grafikkort?

Tråden skapades och har fått 6 svar. Det senaste inlägget skrevs .
1

Vi har en G4/350 med 512 Mb RAM och ny snabb HD här på kontoret.
Tänkte installera Jaguar på den, men har förstått att 10.2 slukar mycket grafikminne (nu sitter det ett ATI Rage 8 Mb).

Fråga 1: Är det lönt att köpa ett PCI-kort med mera minne, och i så fall hur mycket?

Fråga 2: Är alla fabrikat 10.2-kompatibla?

  • Medlem
  • Lund
  • 2003-03-20 08:40

Jag tror att du kommer märka stor skillnad om du trycker i ett kort som klarar Quartz Extreme (32 MB Radeon e.dyl). Dessvärre är det ganska dyrt med såna kort.

Så vitt jag vet är alla kort som funkar i en G4 kompatibla med 10.2.

Men du kanske ska vänta på att någon specialist inom området svarar.

En sån G4 är väl inte utrustad med AGP?
I så fall är ett Radeon 7500 PCI ett alternativ.
Dock stöds inte Quartz Extreme med PCI-kort, inte utan ett hack i alla fall. Vet heller inte hur bra det funkar. Det kanske någon annan kan svara på.

Glömde skriva detta i mitt första inlägg:
Det är alltså den allra första G4:an som INTE har AGP.
Tyvärr....

  • Medlem
  • Lund
  • 2003-03-20 10:51

Ah, my mistake. Glömde att det krävs AGP för att QE ska funka. Sorry.

Men det är alltid trevligt med ett fetare grafikkort, i vilket fall som helst.

  • Medlem
  • Uppsala
  • 2003-03-20 13:44
Citat:

citera:Skapades ursprungligen av: exzero:
En sån G4 är väl inte utrustad med AGP?
I så fall är ett Radeon 7500 PCI ett alternativ.
Dock stöds inte Quartz Extreme med PCI-kort, inte utan ett hack i alla fall. Vet heller inte hur bra det funkar. Det kanske någon annan kan svara på.

Satte in ett Radeon 7000 PCI i en B/W Rev A. Funkar bra MED QE trots avsaknad av AGP.
Jag skulle påstå att QE funkar med alla kort som har minst 32 Mb minne. Om jag minns rätt så gick det att snurra igång på vissa kort som har 16 Mb minne men då krävdes nog ett hack. Gud vad dåligt minne man har..

  • Medlem
  • Värnamo
  • 2003-03-25 23:43

Här är patchen som gör att Quartz extreme funkar med PCI kort:
http://www.versiontracker.com/moreinfo.fcgi?id=16006&db=macosx

Edit: stavfel

1
Bevaka tråden